Subject: RE:Re[4]: Serta info Sewn in Label, Controller #Ref 2021011600090300
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 09 Apr 2021 14:16:13 -0700

Hello Sue.

Thank you, I found your claim case C21404876.  Thank you for the photos.  At this time I can send you a replacement Blanket as we do not have Serta controllers at this time.  The only color available is Grey or I can place your name on the wait list Ivory should be  in around end of June.  Please let me know what you decide.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Please refer to the Ref #.  This info has my name a d phone number.  You have all this info.

Sue Patrick 830 Sherwood Shores Dr. Spring City, TN 37381.  423 365 5035

Sent from App for Gmail

Thursday, April 8, 2021, 6:35 PM -0400 from Customer Service [email-masked]